body {

  margin:0;

  padding:0;

  background:#666;

}



body.window {

  margin:0;

  padding:0;

}



input.text {

  border:1px solid #360;

}



input.button {

  background:#ddd;

  color:#333;

  border:1px solid #333;

}



em {

  font-style:normal;

}



form {

  margin:0;

  padding:0;

}



body, td, input, select, textarea {

  font-family:Verdana, Arial, Sans-serif;

  font-size:10px;

  color:#333;

}



a.active, a.active:visited {

  padding-left:18px;

  background:url("../images/useronline.png") 0 -2px no-repeat;

}



a, a:visited {

  color:#f50;

  text-decoration:none;

}



a:hover {

  text-decoration:underline;

}



ul {

  list-style-type:none;

  margin:0;

  padding:0;

}



em {

  font-weight:bold;

  font-style:normal;

}



.pad10 {

  padding:10px;

}



.orangebg {

  background:#f90;

  color:#fff;

}



.grey {

  color:#888;

}



.green {

  color:#690;

}



.orange {

  color:#f30;

}



.red {

  color:#900;

}



#container {

  margin:0 10px 0 10px;

}



#header {

  width:100%;

  background:#666;

}



#footer {

  padding:10px;

  color:#fff;

  text-align:center;

}



#logo {

  width:270px;

  height:90px;

}



div.banner_box_tip {

  padding:1px;

  font-size:9px;

  text-align:center;

  border:1px solid #999;

  color:#999;

  background:#fff;

  margin-bottom:5px;

}



div.banner_box {

  margin-bottom:10px;

  border-top:1px solid #999;

  border-bottom:1px solid #999;

}



#banner_top {

  padding-right:8px;

  text-align:right;

}



#banner_big {

  padding:10px 0 0 0;

  text-align:center;

  background:#fff;

  border-left:1px solid #000;

  border-right:1px solid #000;

}



#nav {

  margin:0;

  padding:5px;

  background:#8b0;

  border-bottom:1px solid #666;

  border-top:1px solid #333;

  border-left:1px solid #000;

  border-right:1px solid #000;

}



#nav a, #nav a:visited {

  margin-left:10px;

  color:#fff;

  text-decoration:none;

}



#nav a:hover {

  text-decoration:underline;

}



#layout {

  background:#fff;

  width:100%;

  border-bottom:1px solid #000;

}



#layout #left, #layout #main, #layout #right {

  vertical-align:top;

}



#layout #main {

  padding-top:10px;

}



#layout #left {

  border-left:1px solid #000;

  padding:10px 0 10px 10px;

  width:150px;

}



#layout #right {

  border-right:1px solid #000;

  padding:10px 10px 10px 0;

  width:180px;

}



ul.bulleted li {

  padding-left:10px;

  margin-bottom:3px;

  background:url("../images/bullet.gif") 0 4px no-repeat;

}



p.error {

  background:#fee;

  border-top:1px solid #fcc;

  border-bottom:1px solid #fcc;

  padding:10px;

  margin:0 0 10px 0;

  color:#c00;

  line-height:160%;

}



p.caption {

  margin:0 0 10px 0;

  padding:0;

}



.window {

  /*border:1px solid #888;*/
  border-width:1px; border-style:solid; border-color:#ccc #888 #888 #ccc;

  background:#fff;

  padding:4px;

  margin-bottom:10px;

}


.windowblue {

  /*border:1px solid #888;*/
  border-width:1px; border-style:solid; border-color:#ccc #888 #888 #ccc;

  background:#BDC8D5;

  padding:4px;

  margin-bottom:10px;

}


div.winbody {

  padding:8px 5px 5px 5px;

}


h3.wintitle {

  font:bold 10px Verdana, Arial, Sans-serif;

  padding:3px 3px 5px 3px;

  margin:0;

  color:#666;

  border-bottom:1px solid #ccc;

}

h3.wintitlewhite {

  font: 10px Verdana, Arial, Sans-serif;

  padding:3px 3px 5px 3px;

  margin:0;

  color:#FFFFFF;

  border-bottom:1px solid #FFF;

}

#frontlist {

  width:100%;

}



#frontlist td {

  width:50%;

  vertical-align:top;

}



#frontlist li {

  padding: 2px 4px 2px 5px;

  margin-bottom: 1px;

}



.itemlist li {

  padding:3px 5px 3px 5px;

  margin-bottom:2px;

}



.new td, .flagged td, .premium {

  background:#efe0d0;

  color:#f30;

  border:1px solid #f60;

}



.nbodd td {

  background:#e0e0e0;

  border-bottom:1px solid #ccc;

}



.nbeven td {

  background:#ececec;

  border-bottom:1px solid #ccc;

}



.oddex {

  background:#e8e8e8;

}



.evenex {

  background:#f4f4f4;

}



.odd, .odd td {

  background:#e8e8e8;

  border:1px solid #ccc;

}



.even, .even td {

  background:#f4f4f4;

  border:1px solid #ccc;

}



.odd a, .odd a:visited, .even a, .even a:visited {

  color:#f30;

}



h3.fronthead {

  text-align:center;

  background:#fff;

  margin:0;

  padding:4px;

  font-size:10px;

  border-top:1px solid #ddd;

  color:#480;

}



#onlinelist {

  margin:0 10px 10px 10px;

}

#onlinelist a, #onlinelist a:visited {
  color:#555;
}

#browsebox {

  padding:7px 0 7px 0;

  margin:0 10px 0 10px;

  text-align:center;

  background:#9c0;

  border:1px solid #555;

}



table.pager {

  width:100%;

  margin:5px 0 5px 0;

  background:#eee;

  border:1px solid #888;

}



table.pager td {

  padding:5px;

}



h2.forumsection {

  margin:10px 0 10px 0;

  text-align:right;

  font-size:12px;

}



h2.forumsection a, h2.forumsection a:visited {

  color:#f60;

}



ul.forumtopics li.normal {

  padding:5px 5px 5px 30px;

  margin-bottom:2px;

  background-image:url("../images/folderclose.gif");

  background-position:7px 5px;

  background-repeat:no-repeat;

}



ul.forumtopics li.locked {

  padding:5px 5px 5px 30px;

  margin-bottom:2px;

  background-image:url("../images/locked.gif");

  background-position:7px 5px;

  background-repeat:no-repeat;

}



ul.forumtopics h4 {

  font-size:10px;

  margin:0 0 3px 0;

  padding:0;

}



ul.forumtopics h4 a, ul.forumtopics h4 a:visited {

  color:#f60;

}



ul.forumtopics p.forumtopicmeta {

  margin:0 0 3px 0;

  padding:0;

}



h1.topictitle {

  font-size:12px;

  color:#f60;

  padding:0 0 5px 0;

  margin:0;

}



p.modtools {

  padding:0 0 5px 0;

  margin:0;

}



ul.posts li {

  margin-bottom:8px;

  border:1px solid #999;

  background:#f0f0f0;

  padding:5px;

}



table.postbar {

  width:100%;

}



table.postbar td {

  padding:0;

}



p.postmeta {

  margin:0;

  padding:3px 0 8px 0;

}



p.postmeta a {

  font-weight:bold;

}



span.active {

  text-transform:uppercase;

  color:#690;

  font-weight:bold;

}



div.postcontent {

  border:1px solid #999;

  background:#fcfcfc;

  padding:10px;

  line-height:130%;

}



p.posttools {

  color:#666;

  text-align:right;

  padding:4px 4px 0 4px;

  margin:0;

}



.username {

  font-size:14px;

  color:#f60;

  margin:0 0 5px 0;

  padding:0;

}



h2.usergroup {

  font-size:12px;

  color:#666;

  padding:0;

  margin:0 0 15px 0;

}



p.usertools {

  padding:0;

  margin:0;

}



p.usertools a {

  padding-left:16px;

  margin-right:5px;

  background:url("../images/arrow.gif") top left no-repeat;

}



p.usermeta {

  padding:5px 8px 5px 8px;

  margin:5px 0 5px 0;

  border-top:1px solid #ddd;

  border-bottom:1px solid #ddd;

  background:#f0f0f0;

  line-height:140%;

}



p.userrates {

  text-align:center;

  padding:5px;

  margin:0;

}



span.userpositive, span.usernegative {

  padding:1px;

  margin-right:15px;

}



span.userpositive {

  padding-left:62px;

  background:url("../images/positive.gif") top left no-repeat;

}



span.usernegative {

  padding-left:64px;

  background:url("../images/negative.gif") top left no-repeat;

}



p.userfeedbackpositive a, p.userfeedbacknegative a {

  font-weight:bold;

}



p.userfeedbackpositive {

  margin:0;

  padding:3px 0 8px 62px;

  background:url("../images/positive.gif") 0 3px no-repeat;

}



p.userfeedbacknegative {

  margin:0;

  padding:3px 0 8px 64px;

  background:url("../images/negative.gif") 0 3px no-repeat;

}



h2.itemcrumbs {

  margin:0 0 15px 0;

  padding:0;

  font-size:11px;

  color:#888;

}



h2.itemcrumbs a, h2.itemcrumbs a:visited {

  color:#f60;

}



h1.itemname {

  font-size:14px;

  color:#f60;

  margin:0 0 5px 0;

  padding:0;

}



h2.itemprice {

  margin:0 0 20px 0;

  padding:0;

  color:#580;

  font-size:12px;

}



h3.itemcond {

  margin:0 0 20px 0;

  padding:0;

  font-size:11px;

  font-weight:normal;

}



p.itemmeta {

  padding:5px 8px 5px 8px;

  margin:5px 0 5px 0;

  border-top:1px solid #ddd;

  border-bottom:1px solid #ddd;

  background:#f0f0f0;

  line-height:140%;

}



p.itemtools {

  padding:0;

  margin:0;

}



p.itemtools a {

  padding-left:16px;

  margin-right:5px;

  background:url("../images/arrow.gif") top left no-repeat;

}



p.itemmeta a {

  font-weight:bold;

}



div.itemdesc {

  margin:0;

  padding:8px 10px 8px 10px;

}



p.managertools {

  padding:3px;

  margin:2px 1px 2px 1px;

}



p.managertools a {

  padding-left:16px;

  margin-right:5px;

  background:url("../images/arrow.gif") top left no-repeat;

}



p.inboxpreview {

  margin:0;

  padding:0;

  color:#666;

}



.inboxlist {

  width:100%;

}



.inboxlist thead th {

  background:#f90;

  color:#fff;

}



td.cb {

  text-align:center;

  padding:0;

}



body.window thead {

  background:#8b0;

}



body.window thead td {

  color:#fff;

}



body.window table.pmtools {

  background:#ddd;

}



body.window #messagesubject {

  background:#8b0 url 7px 5px no-repeat;

  margin:0;

  color:#fff;

  padding:5px 5px 5px 25px;

}



body.window #messageinfo {

  background:#eee url("../images/arrow.gif") 7px 5px no-repeat;

  margin:0;

  padding:5px 5px 5px 25px;

}



body.window #messagecontent {

  border:1px solid #ddd;

  margin:0;

  padding:10px;

  line-height:150%;

  height:315px;

  overflow:auto;

}



body.window #messagetools {

  padding:7px;

  margin:0;

  text-align:right;

  background:#eee;

}



body.window #messagetools a {

  padding-left:16px;

  margin-right:5px;

  background:url("../images/arrow.gif") top left no-repeat;

}



table.itemcatalog {

  width:100%;

}



table.itemcatalog thead {

  background:#f90;

}



table.itemcatalog thead th {

  color:#fff;

  font-weight:bold;

  padding:5px;

}



table.itemcatalog h2 {

  margin:0;

  padding:0;

  font-size:10px;

  font-weight:normal;

}



h2.pagetitle {

  font-size:12px;

  color:#f60;

  margin:0;

  padding:0;

}



ul.userlist li {

  border:1px solid #ccc;

  margin-bottom:5px;

  padding:10px;

}



ul.catlist li {

  margin-bottom:5px;

  padding:5px;

  border:1px solid #ccc;

}



ul.catlist table {

  width:100%;

}



ul.catlist td {

  margin:0;

  padding:0;

}



ul.catlist td.catprice {

  text-align:right;

  width:100px;

  color:#580;

}



ul.catlist h2 {

  margin:0 0 5px 0;

  padding:0;

  font-size:12px;

}



ul.catlist h3 {

  margin:0;

  padding:0;

  font-size:11px;

}



ul.catlist a {

  font-weight:bold;

}



p.cattools {

  padding:0;

  margin:5px 0 0 0;

}



p.cattools a {

  padding-left:16px;

  margin-right:5px;

  background:url("../images/arrow.gif") top left no-repeat;

}



p.catmeta {

  padding:5px 8px 5px 8px;

  margin:10px 0 5px 0;

  border-top:1px solid #ddd;

  border-bottom:1px solid #ddd;

  background:#f0f0f0;

  line-height:140%;

}



p.catmeta a {

  font-weight:bold;

}



#buddies {
  height:150px;
  overflow:scroll;
  padding:5px;
  margin-top:5px;
  border:1px solid #bbb;
  background:#f4f4f4;
}



#buddies li {

  margin-bottom:3px;

}



#buddies li.online a.prlink {

  color:#f60;

  font-weight:bold;

}



#buddies li.offline a.prlink {

  color:#888;

  margin-left:2px;

  font-weight:normal;

}



#buddies li.online a.pmlink {

  float:left;

  display:block;

  width:15px;

  height:10px;

  margin:0;

  background:url("../images/pmon.gif") 0 0 no-repeat;

}



#buddies li.offline a.pmlink {

  float:left;

  display:block;

  width:15px;

  height:10px;

  margin:0;

  background:url("../images/pmoff.gif") 0 0 no-repeat;

}



#buddies li span {

  display:none;

}



#buddytools {

  margin:3px 0 0 0;

  padding:4px 3px 3px 3px;

  border-top:1px solid #ccc;

}



#buddytools a {

  padding-left:16px;

  background:url("../images/arrow.gif") top left no-repeat;

}



#addbuddy {

  display:none;

  padding:7px 0 7px 12px;

  margin-top:3px;

  border-top:1px solid #ccc;

}



#deletebuddy {

  display:none;

  padding:7px 0 7px 12px;

  margin-top:3px;

  border-top:1px solid #ccc;

}



.premiumcap {

  padding:0;

  margin:0 0 10px 0;

}



blockquote {

  border:1px solid #ccc;

  background:#f4f4f4;

  padding:10px;

  margin:5px;

}



div.alertbox {

  margin:0 10px 0 10px;

  border:1px solid #666;

  background:#f90;

  color:#fff;

  padding:10px;

}



div.alertbox li {

  padding-left:20px;

  margin-top:3px;

  background:url("../images/bulletwhite.gif") 10px 4px no-repeat;

}



div.devphbox {

  border-top: 1px solid #ccc;

  border-bottom: 1px solid #ccc;

  background: #f4f4f4;

  padding: 5px 10px 5px 10px;

  margin: 10px 10px 0 10px;

  color: #444;

  font-size: 11px;

}



div.devphbox a {

  text-decoration: underline;

}



div.normalbox {

  border:1px solid #999;

  background:#ffe;

  padding:10px;

  margin:0 10px 0 10px;

}



div.regbutton {

  background:#f90;

  text-align:center;

  padding:9px;

  margin-bottom:10px;

  border:1px solid #666;

}



div.regbutton a, div.regbutton a:visited {

  font-size:12px;

  font-weight:bold;

  color:#fff;

}


div.magbutton a:hover {
    background: url( "../imagebin/mag/tipidpcmag2.gif" );

}

h2.searchmeta {

  background:#f4f4f4;

  border-top:1px solid #eee;

  border-bottom:1px solid #eee;

  padding:4px;

  margin:0 0 15px 0;

}



.resulthilite {

  background:#ffb;

  font-weight:bold;

}



.pagehead {

  color:#f90;

  font-size:12px;

  margin:0 0 15px 0;

}



ol {

  margin-bottom:25px;

}



ol li {

  line-height:140%;

  margin-bottom:3px;

}

#announcement {

  margin:10px 10px 0 10px;

  padding:10px;

  border:1px solid #666;

  background:#F1F1E4;

  line-height:140%;

  font: 10px Verdana;

}



#announcement h3 {

  margin:0 0 10px 0;

  padding:0 0 10px 0;

  font: 11px Verdana;

  color:#f50;

  border-bottom:1px solid #999;

}


#announcement p {

  margin:0;

  padding:0;

}

div.window.itembrowser {
	background: #9c0;
	border: 1px solid #555;
}

div.window.itembrowser h3.wintitle {
	color: #fff;
	border-bottom: 1px solid #555;
}

#itembrowser {
	width: 150px;
	margin: 0 auto;
}

#itembrowser select {
	width: 150px;
	font: normal 11px Tahoma, Sans-serif;
	margin: 0 0 5px 0;
}

#ibext {
	display: none;
}

#ibtoggle, #ibtoggle:visited {
	color: #fff;
	font-weight: bold;
	margin-left: 10px;
}
